from flask import request, Response
from db.MongoRepository import MongoRepository

mongo_repo = MongoRepository()

def post():
    return Response(status=501)

def get():
    return list(mongo_repo.get_traces(projection={'_id': 0}))